Results 1 to 4 of 4

Thread: Problem istalling Impose Compose on OSX 10.4.11

Hybrid View

  1. #1
    Join Date
    Jun 2010
    Location
    Assago, Italy
    Posts
    1

    Default Problem istalling Impose Compose on OSX 10.4.11

    I have a problem trying to install impose+compose options dvd on top of a freshly installed CSW 5.3.1.32.
    When installer finishes to copy files I have a message asking to install a valid USB dongle and/or a valid CSW.
    Usb key is valid and visbile in system profiler, led is constantly on, CSW is working fine.
    Can u please help?
    pb
    Last edited by esagrafica; 12-20-2011 at 10:37 AM.

  2. #2
    Join Date
    Dec 2011
    Posts
    1

    Default Adobe Pro-Pitstop will not install

    I'm having the same issue, with the exception I have Windows 7 on my laptop. I am a production print sales manager and I have a customer with the same problem. I did a fresh install of cws 5.3, had the Seequence suite dongle installed and got the same message that it either didn't recognize CWS or the dongle. I have verified that the dongle is working. Not sure what to do to fix this issue.

  3. #3
    Join Date
    Feb 2012
    Posts
    5

    Default

    I do believe these USB dongles are a one time use only, So if you have installed it on your Fiery server, you won't be able to pull off the License on the workstation no matter if it is windows or mac osx. I have ran into the same issue here at my office. Print from my mac and has demo stamp and set up same job on fiery server and printed just fine. I hope this helps you out. That is the best solution I can give.

  4. #4
    Join Date
    Apr 2009
    Location
    Amsterdam, NL
    Posts
    167

    Default

    Impose Compose dongles are not one time use only (as opposed to Fiery server enablement features like the Graphic Arts packages). The USB dongle need to be inserted on the workstation used for imposition/compose, anytime you use it.

    Did you recently download the CWS 5.3.1.32(version d) from our Website? We made some recent changes and I thought that the problems with recognizing the dongle was fixed. If you are not sure, please re-download it, uninstall and reinstall with the latest package. There are off course Acrobat requirements (licensed Acrobat Pro or Standard, 8, 9 X) when it comes to have Impose to work without demo watermarks.

    Hope this helps,

    l-

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts